<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.receive.mapper.BaseLocationMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.receive.entity.BaseLocation">
        <id column="id" property="id" />
        <result column="location_name" property="locationName" />
        <result column="pcr_num" property="pcrNum" />
        <result column="wash_num" property="washNum" />
        <result column="bathe_num" property="batheNum" />
        <result column="farm_id" property="farmId" />
        <result column="location_type" property="locationType" />
        <result column="process_id" property="processId" />
    </resultMap>

</mapper>
